body{background:#000;}
.wraper-0{background:url(../images/rules_rpy.gif) repeat-y 50% 0;}
.wraper-1{background:url(../images/rules_01.jpg) no-repeat 50% 0;}
.wraper-2{background:url(../images/rules_02.jpg) no-repeat 50% 207px;}
.wraper-3{background:url(../images/rules_03.jpg) no-repeat 50% 340px;}
.wraper-4{background:url(../images/rules_04.jpg) no-repeat 50% 525px;}
.wraper-5{background:url(../images/rules_btm.jpg) no-repeat 50% 100%;}
.head{width:960px;margin:0 auto;position:relative;height:330px;}
.meta-home{top:6px;left:37px;}
.top-meta{right:30px;}
.page-logo{
	position:absolute;
	top:92px;
	left:68px;
	width:536px;
	height:110px;
	overflow:hidden;
	text-indent:-9999px;
}
.main{width:960px;margin:0 auto;position:relative;min-height:730px;_height:730px;font-size:14px;color:#600;padding-bottom:180px;}
.foot{height:120px;}

.box{width:890px;margin:0 0 0 18px;position:relative;}
.box-1{background:url(../images/rules_blocker_01.jpg) no-repeat 50% 0;height:342px;}
.box-2{background:url(../images/rules_blocker_02.jpg) no-repeat 50% 0;height:409px;}
.box-3{background:url(../images/rules_blocker_03.jpg) no-repeat 50% 0;height:257px;}
.box-4{background:url(../images/rules_blocker_04.jpg) no-repeat 50% 0;height:380px;}
.box-5{background:url(../images/rules_blocker_05.jpg) no-repeat 50% 0;height:455px;}
.box div.text{color:#999933;font-size:14px;line-height:1.7;position:absolute;}
.box div.text strong{font-weight:700;color:#f60;}
.box div.text a,.box div.text a:visited{color:#f60;text-decoration:underline;}
.box div.text a:hover{color:#f00;text-decoration:none;}
.box p{margin-bottom:0.6em;}

.box div.text a.iwant,.box div.text a.iwant:visited{color:#F23206;font-weight:700;}
.box div.text a.iwant:hover{color:#f00;}

.box-6{font-size:12px;padding:26px 480px 40px 60px;width:auto;color:#A10400;}
.box-6 p{margin:0;padding:0 0 0 7px;}
.box-6 h3{padding:0 0 10px;}

.field-qreg{bottom:5px;right:5px;width:410px;height:195px;color:#ff0;padding:50px 0 0 0;background:url(../images/qreg_pop.gif) no-repeat;position:fixed;z-index:9999;}
.qreg{padding-left:15px;position:relative;}
.field-qreg .closed-qreg{display:none;cursor:pointer;}
.qreg-closed{height:42px;padding-top:0;overflow:hidden;}
.qreg-closed form{display:none;}
.qreg-closed .closed-qreg{height:42px;cursor:pointer;display:block;}
.closebutton{
	width:15px;
	height:15px;
	background:url(../images/close_regbtn.gif);
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	top:-16px;
	right:20px;
}
.qreg-closed .closebutton{display:none;}
.qreg table{width:360px;}
.qreg a,.qreg a:visited,.qreg a:hover{color:#fff;}
.qreg td,.qreg th{padding:0;line-height:24px;height:25px;padding:1px 2px 0 1px;vertical-align:middle;}
/*.qreg .even td,.qreg .even th{background:#8AB21C;}*/
.qreg th{text-align:right;font-weight:700;width:60px;}
.qreg td img{}
.ico-error,.ico-ok{display:none;}
input.text,select.text{width:104px;padding:2px 2px 3px;border:1px solid #8C6136;margin:0;background:#FAD07E;color:#6A0000;font-size:12px;font-family:Tahoma, Geneva, sans-serif;}
select.text{padding:0;width:5em;border:none;padding:1px;}

#name_con input.text{width:150px;}
input.input-error{border:1px solid #f60;background:#FEEED8;color:#f60;}
input.input-ok{border:1px solid #69831A;margin:0;background:#DCF0B8;color:#4EA42C;}
.agreement{text-align:center;color:#fff;padding-top:8px;}
.argeement a,.argeement a:visited{color:#fff;}

.captcha_tr th,.captcha_tr td{height:45px;}
#captcha{width:60px;float:left;margin-top:1px;}
#urscptdiv{padding:2px 4px 0 2px;float:left;}
.reflash{float:left;line-height:40px;}

.agreement-tr span{float:left;}

#urscpt{}
#ursbutton{width:119px;height:35px;border:none;background:url(../images/btn_reg.png) no-repeat 0 0;cursor:pointer;}
